<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Network extends Model
{
    public $fillable = [
        'name',
        'keyname',
        'thumbnail',
        'status',
    ];

    public function bundles()
    {
        return $this->hasMany(Bundle::class);
    }

    public function scopeActive($query)
    {
        return $query->where('status', true);
    }
}